# Generated by Django 2.2.7 on 2020-02-04 12:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0025_auto_20191227_1443'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productnote',
            name='product',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='notes', to='product.Product', verbose_name='product'),
        ),
    ]
